WPA error message

Jouni Malinen jkmaline at cc.hut.fi
Fri Dec 31 17:45:55 EST 2004


On Fri, Dec 31, 2004 at 04:10:00PM +0100, Shawn Adams wrote:

> I'm wondering about the following, using Suse 9.2 kernel 2.6.8-24-default.
> 
> wpa_supplicant-0.2.4-5
> ndiswrapper-0.10-3

Could you please retest with the latest development versions of both
wpa_supplicant and ndiswrapper? Both have number of changes that should
resolved most of the issues seen with NDIS drivers. As far as
wpa_supplicant is concerned, if you can reproduce this issue with the
latest stable release (0.2.6) when using the latest ndiswrapper
development version, please send a debug log from that. Other than that,
I'm unlikely to use much time on trying to resolve older issues that
may have already been fixed in the current development version.

-- 
Jouni Malinen                                            PGP id EFC895FA



More information about the HostAP mailing list